@charset "utf-8";
/* CSS Document */
ul.dropdown, ul.dropdown li, ul.dropdown ul {list-style: none; margin: 0; padding: 0;}
ul.dropdown {position: relative; z-index: 597; float: left;}
ul.dropdown li {float: left; line-height: 1.3em; vertical-align: middle; zoom: 1;}
ul.dropdown li.hover, ul.dropdown li:hover {position: relative; z-index: 599; cursor: default;}
ul.dropdown ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
ul.dropdown ul li {float: none;}
ul.dropdown ul ul {top: 1px; left: 99%;}
ul.dropdown li:hover > ul {visibility: visible;}

ul.dropdown {font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
ul.dropdown li { padding: 5px 5px; border-style: none; background-color: #c0c0ff; color: #000; width:120px;}
ul.dropdown li.hover, ul.dropdown li:hover {background-color: #e0e0ff; color: #000;}
ul.dropdown a:link,	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
ul.dropdown a:hover		{ color: #000; }
ul.dropdown a:active	{ color: #ff0000; }
ul.dropdown ul { width: inherit; 	}

